
REAL*8 hh, con, RT 

	Integer No, NM, NMAX   
        PARAMETER (NMAX=40010, RT=0.695038916D+0, No=40, NM=20)
        PARAMETER (con=349.75479275231D+0, hh=3335.640455D-14)

REAL*8 BB(NM,3), BBT(No,3)
REAL*8 Rate_inf(50)

!!! No 		: Maximum Number of products or transition states
!!! NM 		: Maximum Number of intermediates
!!! NMAX 	: Maximum number of energy bin (energy grain) 
!!! RT 		: Gas constant
!!! hh 		: Planck's constant ( cm-1.s )
!!! con 	: Energy convert factor from kcal to cm-1 
!!! BB		: A vector of rotational constants for minima (cm-1)
!!! BBT		: A vector of rotational constants for TSs (cm-1)


