!!!     Author: Thanh Lam Nguyen (thanhlamnguyen08@gmail.com)
!!!     Department of Chemistry and Biochemistry, The UT at Austin
!!!     Sep 11, 2013

!!!     Name: E2DJ, to compute rot. energy of 2D rotor
!!!               here, for a diatomic molecule 
!!!     Input: 1) B : 2D rotational constant 
!!!            2) J : angular moment quantum number 
!!!     Output: E2DJ - rot. energy level of  2D rotor. 


        DOUBLE PRECISION FUNCTION E2DJ(J,B)

        DOUBLE PRECISION B
        INTEGER J

        E2DJ = B*J*(J+1)
        RETURN
        END

